package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecatalogdetailtestPKDTO implements Serializable {

    private static final long serialVersionUID = 272135870766654L;

    private String catalog;

    private String catalogcode;

        public String getCatalog() {
    return catalog;
    }

        public void setCatalog(String catalog) {
    this.catalog = catalog;
    }

        public String getCatalogcode() {
    return catalogcode;
    }

        public void setCatalogcode(String catalogcode) {
    this.catalogcode = catalogcode;
    }

}